ICU 74.2 74.2

Data Structures | Namespaces
usetiter.h File Reference

C++ API: UnicodeSetIterator iterates over the contents of a UnicodeSet. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures
class | icu::UnicodeSetIterator
| UnicodeSetIterator iterates over the contents of a UnicodeSet. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: UnicodeSetIterator iterates over the contents of a UnicodeSet.

Definition in file usetiter.h.